@charset "utf-8";


/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */


#co.others #mainContents p.read{
font-size: 0.91rem;
line-height: 1.6;
}
#co.others #mainContents .normalTitle {
font-size: 1.2rem;
margin-bottom: 20px;
}
#co.others #mainContents h2.title {
margin: 0 0 20px;
}
#co.others #mainContents #versatilityBox h2.title {
margin-bottom: 20px !important;
}
#co.others #mainContents h2.title .bgInner {
font-size: 1.25rem;
padding: 7px 10px;
box-sizing: border-box;
}
#co.others #mainContents h2.title.ss .bgInner {
font-size: 1rem;
}
#co.others #mainContents h2.title .ss {
font-size: 1rem;
}
#co.others #mainContents *+h2.title {
margin-top: 40px;
}
#co.others #mainContents h4 {
font-size: 1.0rem;
padding: 0 0 8px;
}
#co.others #mainContents .btnLink{
margin: 30px 0;
}
#co.others #mainContents .btnLink ul li{
margin: 0 0 10px 0 !important;
display: block;
font-size: 1.0rem;
width: 100%;
}
#co.others #mainContents .btnLink ul li .ss{
font-size: 0.85rem;
}
#co.others #mainContents .btnLink ul li:last-child{
margin-bottom: 0;
}
#co.others #mainContents .btnLink ul li a{
padding: 10px 30px;
}
#co.others table.normal {
margin: 0;
}
#co.others table.normal.fix {
table-layout: auto;
}
#co.others table.normal th,
#co.others table.normal td {
padding: 10px;
font-size: 0.91rem;
}



/*  +++++++++++++++++++++++++ dousoukai +++++++++++++++++++++++++ */

#co.others #mainContents #dousoukaiMain {
padding: 20px 0;
}
#co.others #mainContents #NewsBox {
margin-bottom: 20px;
}
#co.others #mainContents #NewsBox a {
display: block;
}
#co.others #mainContents #NewsBox a .date {
margin-bottom: 0;
}
#co.others #mainContents #NewsBox a .title {
padding-bottom: 10px;
margin-bottom: 10px;
font-size: 0.91rem;
border-bottom: 1px dotted #3e3a39;
}
#co.others #mainContents #NewsBox a .date,
#co.others #mainContents #NewsBox a .title {
width: 100%;
}